[song]
name = Bathroom Wall
artist = Faster Pussycat
album = Faster Pussycat
year = 1987
genre = Glam Metal
tags = cover
icon = gh80s
unlock_id = gh80_5.3
unlock_require = gh80_4enc
unlock_text = Finish Tier 4 Encore To Unlock
diff_guitar = 5
diff_bass = 5